» Ubuntu » Paquets

Error

two or more packages specified (remuco-vlc quantal)